.list-components {
    margin: 40px 0;
}

/* 変数定義 */

:root {
    --main-color: #9C75CC;
    --column-section-title-color: #9C75CC;
    --column-section-title-sub-color: #9C75CC;
    --sub-color: #9C75CC;
    --nav-box-color: #d5f1ff;
    --nav-box-border-color: #9C75CC;
    --main-bg-color: #9C75CC;
    --nav-icon-color: #9C75CC;
    --item-rank-num: #9C75CC;
}

/* 共通 */

@media screen and (max-width: 767px) {
    .pc-only {
        display: none;
    }
}

@media screen and (min-width: 768px) {
    .sp-only {
        display: none;
    }
}

a:hover {
    text-decoration: none;
    opacity: 1;
}

.content-wrapper {
    margin: 60px 0 120px;
}

.column-section-title {
    color: var(--column-section-title-color);
    font-size: 30px;
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.column-section-title:after {
    content: "";
    height: 1px;
    flex-grow: 1;
    background-color: var(--column-section-title-color);
    margin-left: 1rem;
}

.column-section-title-sub-wrapper {
    margin: 40px 0 40px;
    /* border-top: 1px solid var(--column-section-title-sub-color); */
    padding-top: 6px;
}

.column-section-title-sub {
    font-size: 22px;
    color: var(--column-section-title-sub-color);
    border-top: 1px solid var(--column-section-title-sub-color);
    padding-top: 12px;
    margin-bottom: 20px;
}

@media (max-width: 767px) {
    .column-section-title {
        font-size: 18px;
    }

    .column-section-title-sub {
        font-size: 16px;
    }

    .content-wrapper {
        margin: 60px 0;
    }
}

#c0112_column {
    li {
        font-size: 16px;
    }
}


/* メインビジュアル */

.mv {
    background-image: url("/search_top/202001_renewal/images/c0112_column/mv_column_1_pc.png");
    position: relative;
    content: "";
    min-height: 255px;
    margin-bottom: 60px;
    display: block;
    border: 1px solid var(--main-color);
    background-size: cover;
    background-repeat: no-repeat;
}

@media (max-width: 767px) {
    .mv {
        background-image: url("/search_top/202001_renewal/images/c0112_column/mv_column_1_sp.png");
        position: relative;
        content: "";
        min-height: 251px;
        margin-bottom: 40px;
        display: block;
        background-repeat: no-repeat;
    }
}

#mv-title {
    position: absolute;
    font-size: 22px;
    font-weight: bold;
    color: #333;
    font-style: normal;
    text-align: center;
    left: 8%;
    top: 31%;
}

@media (max-width: 767px) {
    #mv-title {
        font-size: 16px;
        left: 15%;
        top: 59%;
        line-height: 1.8rem;
    }
}

/* イントロ */

#intro {
    margin-bottom: 40px;
}

/* 見出し */

.nav-header-box {
    display: block;
    margin: 8px 0;
    padding-left: 1rem;
    position: relative;
}

.nav-header-box::before {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: 0%;
    transform: translateY(-50%);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 8px 5px 0 5px;
    border-color: var(--nav-icon-color) transparent transparent transparent;
}

.nav-header-box a {
    font-size: 16px;
    /* border-bottom: 1px solid var(--nav-icon-color); */
    display: inline-block;
}

.nav-header-box a:hover {
    border-bottom: 1px solid var(--nav-icon-color);
    opacity: 0.8;
}

@media screen and (min-width: 768px) {

    .nav-header-box a:link,
    .nav-header-box a:visited {
        -webkit-transition: 0s ease;
        transition: 0s ease;
    }
}

/* ランキング商品エリア */

.items-list {
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
    margin-top: 30px;
}

.items-box {
    width: 31%;
}

.items-ttl {
    color: #9C75CC;
    font-weight: bold;
    font-size: 16px;
    margin: 5px 0;
}

.item-rank-num {
    color: #9C75CC;
    font-weight: bold;
    font-size: 16px;
    margin: 5px 0;
}

.items-text {
    font-size: 16px;
}

.column-text {
    font-size: 16px;
    display: block;
    margin: 20px 0;
}

@media screen and (max-width: 767px) {
    .items-box {
        width: 95%;
        margin-bottom: 20px;
    }
}

/* 画像付きテキスト */

.intro-box {
    display: flex;
    justify-content: space-between;
}

.intro-text {
    display: block;
    width: 60%;
    line-height: 1.6rem;
    font-size: 16px;
}

.intro-text-only {
    display: block;
    line-height: 1.6rem;
    font-size: 16px;
}

.column-img {
    width: 300px;
}

.mv-desc {
    font-size: 16px;
}

@media screen and (max-width: 767px) {
    .intro-box {
        flex-direction: column-reverse;
    }

    .column-img {
        width: 100%;
    }

    .intro-text {
        width: 100%;
        font-size: 16px;
        margin-top: 15px;
        margin-bottom: 30px;
    }
}

/* コラムカルーセル */
.pickup-item {
    /* background: #fff3f6; */
    border: 5px solid #9C75CC;
    margin: 40px 0;
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
    width: 80%;
    margin: auto;
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
    outline: none;
    padding: 0 25px;
}

.text-ttl-section {
    text-align: center;
    padding: 30px 0;
    font-size: 24px;
}

.link-date {
    padding: 5px 0;
}

.link-ttl {
    font-weight: bold;
    margin-bottom: 20px;
}

.slick-prev {
    left: 9%;
    border-radius: 0;
    /* background: url(/search_top/202001_renewal/images/c0112_column/arrow-left.svg) 0 0 no-repeat; */
    /* background-size: 100% 100%; */
    top: 35%;
}

.slick-next {
    right: 9%;
    border-radius: 0;
    /* background: url(/search_top/202001_renewal/images/c0112_column/arrow-right.svg) 0 0 no-repeat; */
    /* background-size: 100% 100%; */
    top: 35%;
}

@media screen and (max-width: 767px) {
    .intro-text {
        text-align: left;
        font-size: 16px;
    }

    .page-link {
        width: 100%;
        margin-bottom: 14px;
    }

    .slick-prev {
        transform: scale(0.7);
        top: 70px;
    }

    .slick-next {
        transform: scale(0.7);
        top: 70px;
    }
}

@media screen and (min-width: 768px) {
    #inner-link {
        width: 65%;
        margin: auto;
        margin-bottom: 60px;
    }
}

/* 商品カルーセル */

.item-carousel {
    margin: 40px 0;

    .slick-list {
        width: 100%;
    }

    .slick-next {
        right: 0;
        top: 25%;
        filter: drop-shadow(1px 3px 4px gray);
    }

    .slick-prev {
        left: 0;
        top: 25%;
        filter: drop-shadow(1px 3px 4px gray);
    }

    .slick-prev,
    .slick-next {
        z-index: 99;
    }
}

/* 商品紹介 */

.item-detail {
    display: block;
    margin: 15px 0;
}